<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@81407B=33</action>
      <action>maincpu.pb@814081=E9</action>
    </script>
  </cheat>

  <cheat desc="Finish this Stage Now!">
    <script state="on">
      <action>maincpu.pb@81387D=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Backs">
    <script state="run">
      <action>maincpu.pb@8129B0=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Helps">
    <script state="run">
      <action>maincpu.pb@8129B1=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs">
    <script state="run">
      <action>maincpu.pb@8129B2=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
